DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# GlobalBoundaryConditionSet

Set global boundary conditions

## SYNOPSIS

`#include "dip_globals.h"`

dip_Error dip_GlobalBoundaryConditionSet ( boundary )

## FUNCTION

This function sets the global boundary conditions equal to `boundary`.

## ARGUMENTS

Data type | Name | Description
`dip_BoundaryArray` | `boundary` | Boundary conditions

## SEE ALSO

`GlobalBoundaryConditionGet`, `GlobalGaussianTruncationGet`, `GlobalGaussianTruncationSet`, `GlobalFilterShapeGet`, `GlobalFilterShapeSet`

DIPlib on-line documentation | Function reference | Global function index